Subject: [769] processes not closing

From: [email-masked] (Robert Hooper)
Date: Wed, 23 Nov 1994 11:09:39 -0500 (EST)

I'm having problems with about 5% of the ftpd processes not closing 
all the time, and eventally the system will not open any more. 
this is on a system running Irix 5.2, Is it a problem with ftpd
2.4 or can I change something in the setup, or do I need to kill all 
ftpd's once a day?

                  Robert
-- 
------------------------------------------------------------------------------
Robert Hooper                   | "The Hitchhiker's Guide to the Galaxy"-
University of Pennsylvania      |
4010 Locust Street              | "We'll be saying a big hello to all 
Philadelphia, PA 19104          |  intelligent life forms everywhere..."   
phone: (215) 898-4402           | "and to everyone else out there,
fax:   (215) 898-3695           |  the secret is to bang the rocks together, 
[email-masked] |  guys."
------------------------------------------------------------------------------